/***************************************
* STORED stp_cellaGetByCodCellaLike
*
* ottiene l'elenco delle celle (1...) dato codice parziale (LIKE search)
*
* Steamware, S.E.L.
* mod: 2010.07.23
*
****************************************/
CREATE PROCEDURE [dbo].[stp_cellaGetByCodCellaLike]
(
	@CodCella VARCHAR(50),
	@CodCS VARCHAR(2)
)
AS

	SELECT	*
	FROM    Celle 
	WHERE   (CodCS = @CodCS) AND (CodCella LIKE '%' + @CodCella + '%')
	
RETURN
